﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConsoleApplication1", "ConsoleApplication1\ConsoleApplication1.vcxproj", "{BFFB35C2-D89D-4490-AEBD-9026832E5EF1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BFFB35C2-D89D-4490-AEBD-9026832E5EF1}.Debug|x64.ActiveCfg = Debug|x64
		{BFFB35C2-D89D-4490-AEBD-9026832E5EF1}.Debug|x64.Build.0 = Debug|x64
		{BFFB35C2-D89D-4490-AEBD-9026832E5EF1}.Debug|x86.ActiveCfg = Debug|Win32
		{BFFB35C2-D89D-4490-AEBD-9026832E5EF1}.Debug|x86.Build.0 = Debug|Win32
		{BFFB35C2-D89D-4490-AEBD-9026832E5EF1}.Release|x64.ActiveCfg = Release|x64
		{BFFB35C2-D89D-4490-AEBD-9026832E5EF1}.Release|x64.Build.0 = Release|x64
		{BFFB35C2-D89D-4490-AEBD-9026832E5EF1}.Release|x86.ActiveCfg = Release|Win32
		{BFFB35C2-D89D-4490-AEBD-9026832E5EF1}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2448CD8E-FCAC-41A5-812C-DF12E59E28B5}
	EndGlobalSection
EndGlobal
